Global navigation

   Documentation Center
   eZ Studio & eZ Platform
     User Manual
     Technical Manual
     Glossary
   eZ Publish 4.x / legacy

 
eZ Publish (5.x)

eZ Publish 5.x | For eZ Platform & eZ Studio topics see Technical manual and User manual, for eZ Publish 4.x and Legacy topics see eZ Publish legacy

Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 38 Next »

eZ Publish software is built to rely on existing technologies and standards, mainly:

  • PHP scripting language (5.3/5.4/5.5, minimum 5.3.3)

  • SQL database

  • XHTML version 1.0 / HTML 5

  • XML 1.0

  • Java JRE 1.6 or higher (Oracle-Sun/OpenJDK) when eZ Find search engine is used

These are the main components, for more details, please consult documentation for in-depth information.

To answer the question "Is my platform supported by eZ Publish", several things must be taken into consideration in order to determining whether a platform is supported or not, and how. For details consult the requirements page relevant to your release below.

 

 

  • No labels